FECLEAREXCEPT(3)

NAME
feclearexcept - clear floating-point exception

SYNOPSIS

#include <fenv.h>

int feclearexcept(int except);

DESCRIPTION

This method attempts to clear the floating-point exceptions specified in except.

RETURNS

If the except argument is zero or all requested exceptions were successfully cleared, this method returns zero. Otherwise, a non-zero value is returned.

PORTABILITY

ANSI C requires feclearexcept.

Not all Newlib targets have a working implementation. Refer to the file sys/fenv.h to see the status for your target.